<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">

  <Name>Global Application Basemap v2</Name>

  <DataVersion>200</DataVersion>

  <DataFormat>Original</DataFormat>

  <ID>2041</ID>

  <SubProduct>
    <Name>Global Application Basemap v2</Name>
    <ID>1</ID>
    <BaseMap>Global_Application_Basemap_v2</BaseMap>
    <TDB>Global_Application_Basemap_v2.tdb</TDB>
    <Directory>Product1</Directory>
  </SubProduct>

</MapProduct>
